GIT-SH-SETUP(1)

NAME
git-sh-setup - Common git shell script setup code.

SYNOPSIS
git-sh-setup.sp

DESCRIPTION
Sets up the normal git environment variables and a few helper functions (currently just "die()"), and returns ok if it all looks like a git archive. So, to make the rest of the git scripts more careful and readable, use it as follows:.sp

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp